Subject: Re: [PATCH] Fix some doubled word typos

From: Alp Toker <[email-masked]>
Date: Mon, 10 Jul 2006 02:42:43 +0100

Junio C Hamano wrote:
> Actually, I am a bit more careful than that ;-).
> 
> I have split your patch into two, and applied the part that
> applicable to "master" first.  The tip of ew/svn topic branch (I
> do not publish topic branch tips) have two patches that are
> still not in even "pu", and one of these two patches is your
> Documentation/git-svn.txt patch.  These two will appear in
> "next" hopefully soon -- I just haven't gotten around to them.

I hadn't realised that git-svn work was happening on a topic branch. In 
light of that, it makes perfect sense to split out the commit as you 
did. It's good to hear that git isn't just truncating patches.

Cheers.